provider_url=ldap\://10.10.201.225\:389
baseName=DC\=moonxy,DC\=com
login_user=administrator
login_password=\t\u00065762c73d982133c44754acbb0f3104d5
principal_prefix=
principal_suffix=@moonxy.com
filterPrefix=(&(objectCategory\=Person)(sAMAccountName\=
filterSuffix=))
initial_context_factory=com.sun.jndi.ldap.LdapCtxFactory
security_protocol=
isDeleteUser=
moveDisabledGroup=
white_show_setting=
admin_default_login=
create_user_ad_check=
default_create_user=
default_syn_group=